PRODUCT STUDIO
Imagini produs1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU
SKU: GSM7212EU
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch, Gözetilmiş, L2, Tam iki taraflı baskı
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Viteză maximă de transfer a datelor
Tehnologie de cablaj Ethernet cu cupru
Suport Power over Ethernet Poe
Nu
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Wi-Fi
Nu
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Numărul de porturi Ethernet Gigabit de cupru
12
Număr de porturi SFP/SFP+
12
Număr de porturi SFP-SFP
12
Durata gecămătirii
20ms
Interval MTBF
61349 Ore
Securitate
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Management bazat pe web
Da
Memorie flash
Interval de temperatură de stocare Celsius
LED-uri de conexiune
Y
Suport de control Akis
Da
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Capacitate de tranzit rutare
Capacitate de rutare/comutare
24 Gbit/s
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Emisiuni electromagnetice
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Difuzare căldură
28,24 BTU/s
Stivabile
Nu
Intrare consolă
RS-232
Suport MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, RFC 1643
Copie de rezervă și transfer
Da
Caracteristici de management
CLI, Telnet
®